@import url('https://fonts.googleapis.com/css?family=Roboto+Mono');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Anton');

body {
    padding: 20px;
    background-color: #000000;
    color: #ffffff;
    font-family: "Roboto Mono";
    font-size: 14px;
    line-height: 22px;
    margin: 0 auto;
    max-width: 960px;
}

pre {
    color: #808080;
}

blockquote {
    color: #808080;
}

a {
    color: #0099ff;
    text-decoration: none;
}

a:hover {
    color: #808080;
}

h1 {
    font-size: 20px;
    color: #ff66cc;
    margin-bottom: 0px;
}

h2, h3, h4, h5, h6 {
    font-size: 16px;
    color: #ff99cc;
    margin-bottom: 0px;
}

li {
    color: #ffffff;
}

p {
    padding: 0px;
    margin: 0px;
}
